## GogText GogText |

## Synopsis

                        GogText;
    char *              gog_text_get_str                    (GogText *text);

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogText
                               +----GogLabel
                               +----GogRegEqn

## Implemented Interfaces

GogText implements GOStyledObject.

## Properties

      "allow-markup"             gboolean              : Read / Write

## Description

## Details

### GogText

    typedef struct _GogText GogText;

### gog_text_get_str ()

    char *              gog_text_get_str                    (GogText *text);

`text` : |
Returns : |

## Property Details

### The `"allow-markup"` property

      "allow-markup"             gboolean              : Read / Write

Support basic html-ish markup.

Default value: TRUE